import { BASE_PATH } from '../core/constants';

export const TilesModuleReference = angular.module('TilesModuleReference', [])
  .config(['$routeProvider',
    function($routeProvider) {
      $routeProvider
        .when('/tiles', {
          template: require('./tile.reference.html'),
          controller: () => {},
          controllerAs: 'ctrl'
        })
  }])
;
